astroid==2.0.4
autopep8==1.4
certifi==2018.8.24
chardet==3.0.4
colorama==0.3.9
coreapi==2.3.3
coreschema==0.0.4
defusedxml==0.5.0
dj-database-url==0.5.0
Django==2.1.1
django-allauth==0.38.0
django-rest-auth==0.9.3
django-rest-swagger==2.0.7
djangorestframework==3.9.0
gunicorn==19.9.0
idna==2.8
isort==4.3.4
itypes==1.1.0
Jinja2==2.10
lazy-object-proxy==1.3.1
MarkupSafe==1.1.0
mccabe==0.6.1
oauthlib==2.1.0
openapi-codec==1.3.2
Pillow==5.3.0
pipenv==2018.7.1
pycodestyle==2.4.0
pylint==2.1.1
python-decouple==3.1
python3-openid==3.1.0
pytz==2018.3
requests==2.21.0
requests-oauthlib==1.0.0
simplejson==3.16.0
six==1.9.0
Unipath==1.1
uritemplate==3.0.0
urllib3==1.24.1
virtualenv==16.0.0
virtualenv-clone==0.3.0
whitenoise==4.1.2
wrapt==1.10.11
